LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
InvocationTargetException.idl File Reference

Go to the source code of this file.

## Classes
exception | InvocationTargetException
| This exception denotes a checked exception (wrapping an originating exception) and may be thrown upon using invocation API. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::reflection
| Runtime object inspection / core reflection interfaces.